* {
  margin: 0;
  padding: 0;
}

body {
  font: 1em helvetica,arial,freesans,clean,sans-serif;
  color: #444444;
  line-height: 1.4em;
  background-color: #FFFFFF;
  padding: 0.7em;
}

#nav-bar {
  text-align: center;
}

#nav-bar #title {
  font-family: serif;
  font-size: 250%;
  margin: 1em 0 .5em 0;
}

#nav-bar #tag {
  font-family: serif;
  font-size: 150%;
  margin: 1em 0 .5em 0;
  line-height: 1.4em;
}

#nav-bar ul {
  margin-top: 2em;
  list-style: none;
}

#nav-bar li {
  display: inline;
  margin: 1em;
  white-space: nowrap;
  line-height: 3em;
}

#footer {
  font-size: 0.8em;
  margin-top: 4em;
  padding-top: 1em;
  border-top: 1px solid #C3C3C3;
}

#footer p {
  clear: both;
}

#footer img.left{
  float: left;
}

#footer img.right{
  float: right;
}

p {
  margin: 1em 0;
  line-height: 1.5em;
}

.top-margin {
  margin-top: 3em;
}

.small {
  font-size: 80%;
}

table {
  font-size: inherit;
  margin: 2em 0;
  width: 100%;
  clear: both;
  border-collapse: collapse;
  border: 1px solid #9D4933;
}

table th {
  background-color: #C66951;
  border-bottom: 1px solid #9D4933;
  border-top: 1px solid #9D4933;
  padding: .2em 1em;
  color: white;
  font-weight: normal;
}

table td {
  border-bottom: 1px solid #9D4933;
  padding: .5em 1em;
}

table tr:nth-child(2n+1) {
  background-color: #F3E0DC;
}

table.no-strip tr:nth-child(2n+1) {
  background-color: #FFFFFF;
}

table.border td {
  border: 1px solid #9D4933;
}

table tr.strip {
  background-color: #F3E0DC;
}

table tr td.strip {
  background-color: #F3E0DC;
}

table tfoot tr td {
  font-size: .8em;
  background-color: #F3E0DC;
}

table.small {
  line-height: 1.4em;
}

.text-box-green {
  color: #928B70;
  background-color: #EFF0E9;
  border: 1px solid #928B70;
  float: right;
  padding: 0 1em;
  margin: 0 0 2em 2em;
  width: 250px;
  border-radius: 4px;
}

.text-box-gray {
  color: #87706B;
  background-color: #FAF9F9;
  border: 1px solid #87706B;
  float: right;
  padding: 0 1em;
  margin: 0 0 2em 2em;
  width: 250px;
  border-radius: 4px;
}

.text-box-gray-full {
  color: #87706B;
  background-color: #FAF9F9;
  border: 1px solid #87706B;
  padding: 0 1em;
  margin: 3em 0;
  border-radius: 4px;
}

blockquote p {
  font-style: italic;
}

blockquote + p {
  text-align: right;
  padding: 0 0 2em 0;
}

input[type=text],input[type=password],input[type=image],textarea {
  font: 99% helvetica,arial,freesans,sans-serif;
}

select,option {
  padding: 0 .25em;
}

optgroup {
  margin-top: .5em;
}

pre,code {
  font: 12px helvetica,arial,freesans,sans-serif;
}

pre {
  margin: 0 0 1em 2em;
  font-size: 12px;
  background-color: #EFF0E9;
  border: 1px solid #ddd;
  padding: 5px;
  line-height: 1.5em;
  color: #A49C86;
  overflow: none;

  -webkit-box-shadow: rgba(0,0,0,0.07) 0 1px 2px inset;
  box-shadow: rgba(0,0,0,0.07) 0 1px 2px inset;
  border-radius: 3px;
  border-color: #A49C86;
  width: 40%;
  float: right;
}

pre code {
  padding: 0;
  font-size: 12px;
  background-color: #eee;
  border: none;
  white-space: pre-wrap;
}

img {
  display: block;
  margin: 2em auto;
  border: 0;
  max-width: 100%;
}

abbr {
  border-bottom: none;
}

a {
  color: #4183c4;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a code,a:link code,a:visited code {
  color: #4183c4;
}

h2,h3 {
  margin: 3.5em 0 1.5em 0;
}

h1,h2,h3,h4,h5,h6 {
  font-family: serif;
  font-weight: normal;
  border: 0;
  clear: both;
  text-align: left;
}

h1 {
  font-size: 200%;
  margin: 1em 0 1.5em 0;
}

h2 {
  font-size: 150%;
  color: #928B70;
}

div.toc + h2 {
  margin-top: 1em;
}

h3 {
  font-size: 125%;
  margin-top: 3em;
  color: #6D6753;
}

h4 {
  font-size: 110%;
  margin-top: 2em;
  color: #6D6753;
}

hr {
  border: 1px solid #ddd;
}

ul {
  margin: 1em 0 1em 2em;
}

ol {
  margin: 1em 0 1em 2em;
}

ul li,ol li {
  margin-top: .5em;
  margin-bottom: .5em;
}

ul ul,ul ol,ol ol,ol ul {
  margin-top: 0;
  margin-bottom: 0;
}

blockquote {
  margin: 1em 0;
  border-left: 5px solid #ddd;
  padding-left: .6em;
  color: #555;
}

dt {
  font-weight: bold;
  margin-left: 1em;
}

dd {
  margin-left: 2em;
  margin-bottom: 1em;
}

img.icon {
  margin: 0 1em 0 0;
  display: inline;
  width: 15px;
}

.toc {
  width: 200px;
  position: absolute;
  left: 1em; /*  margin-top:  4em;
  */
}

ul#toc {
  margin-top: 0;
}

ul#toc li:first-child {
  margin-top: 0;
}

ul#toc li {
  list-style-type: none;
}

ul#toc li.indent {
  padding-left: 1em;
}

.toTop {
  width: 100px;
  border: 1px solid #ccc;
  background: #f7f7f7;
  text-align: center;
  padding: 5px;
  position: fixed;
  bottom: 10px;
  right: 20px;
  cursor: pointer;
  display: none;
  font-size: 11px;

  -webkit-box-shadow: rgba(0,0,0,0.07) 0 1px 2px inset;
  box-shadow: rgba(0,0,0,0.07) 0 1px 2px inset;
  border-radius: 3px;
}

input {
  width: 100%;
}

.right {
  text-align: right;
}

.next {
  margin-top: 3em;
  font-size: 1.2em;
}

#content {
  padding-left: 250px;
}

@media screen and (min-width: 1060px) {
  body {
    width: 1060px;
  }
}

/* Generated from: http://webpresencepartners.com/tools/css-image-map-generator/ */
.image-map { margin: 2em auto; }

#about-1-image-map { display: block; width: 835px; height: 645px; position: relative; background-position: 0 0; background-repeat: no-repeat; }
#about-1-image-map .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
#about-1-image-map #map_link_0 { width: 181px; height: 80px; top: 2px; left: 1px; }
#about-1-image-map #map_link_1 { width: 491px; height: 80px; top: 1px; left: 187px; }
#about-1-image-map #map_link_2 { width: 150px; height: 80px; top: 1px; left: 682px; }
#about-1-image-map #map_link_3 { width: 180px; height: 103px; top: 90px; left: 1px; }
#about-1-image-map #map_link_4 { width: 178px; height: 104px; top: 199px; left: 2px; }
#about-1-image-map #map_link_5 { width: 179px; height: 101px; top: 310px; left: 1px; }
#about-1-image-map #map_link_6 { width: 180px; height: 105px; top: 417px; left: 1px; }
#about-1-image-map #map_link_7 { width: 198px; height: 81px; top: 90px; left: 189px; }
#about-1-image-map #map_link_8 { width: 198px; height: 80px; top: 178px; left: 189px; }
#about-1-image-map #map_link_9 { width: 199px; height: 80px; top: 267px; left: 188px; }
#about-1-image-map #map_link_10 { width: 198px; height: 80px; top: 353px; left: 189px; }
#about-1-image-map #map_link_11 { width: 198px; height: 80px; top: 441px; left: 189px; }
#about-1-image-map #map_link_12 { width: 151px; height: 139px; top: 90px; left: 394px; }
#about-1-image-map #map_link_13 { width: 152px; height: 139px; top: 237px; left: 394px; }
#about-1-image-map #map_link_14 { width: 150px; height: 138px; top: 383px; left: 396px; }
#about-1-image-map #map_link_15 { width: 124px; height: 432px; top: 90px; left: 553px; }
#about-1-image-map #map_link_16 { width: 147px; height: 432px; top: 90px; left: 684px; }

#initial-assessment-1-image-map { display: block; width: 411px; height: 277px; position: relative; background-position: 0 0; background-repeat: no-repeat; }
#initial-assessment-1-image-map .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
#initial-assessment-1-image-map #map_link_0 { width: 406px; height: 36px; top: 49px; left: 1px; }
#initial-assessment-1-image-map #map_link_1 { width: 406px; height: 37px; top: 95px; left: 1px; }
#initial-assessment-1-image-map #map_link_2 { width: 406px; height: 38px; top: 142px; left: 1px; }
#initial-assessment-1-image-map #map_link_3 { width: 407px; height: 38px; top: 189px; left: 2px; }

#piloting-1-image-map { display: block; width: 647px; height: 450px; position: relative; background-position: 0 0; background-repeat: no-repeat; }
#piloting-1-image-map .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
#piloting-1-image-map #map_link_0 { width: 315px; height: 46px; top: 62px; left: 1px; }
#piloting-1-image-map #map_link_1 { width: 315px; height: 46px; top: 116px; left: 1px; }
#piloting-1-image-map #map_link_2 { width: 314px; height: 46px; top: 168px; left: 1px; }
#piloting-1-image-map #map_link_3 { width: 314px; height: 46px; top: 221px; left: 1px; }
#piloting-1-image-map #map_link_4 { width: 314px; height: 47px; top: 274px; left: 1px; }
#piloting-1-image-map #map_link_5 { width: 150px; height: 80px; top: 63px; left: 332px; }
#piloting-1-image-map #map_link_6 { width: 150px; height: 80px; top: 150px; left: 332px; }
#piloting-1-image-map #map_link_7 { width: 150px; height: 81px; top: 237px; left: 332px; }
#piloting-1-image-map #map_link_8 { width: 139px; height: 258px; top: 62px; left: 503px; }

.define {
  color: #4183c4;
  border-bottom:1px dotted;
}

/* From twitter bootstrap */
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 14px;
  font-weight: lighter;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}

.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}

.tooltip-inner {
  max-width: 350px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #000000;
  border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #000000;
  border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}
